/*
Font Usage 
Museo 300: Headlines 
Museo 500: Headlines, text buttons 
Museo 700: Top nav, headlines
font-family: Museo-500; font-family: Museo-300; font-family: Museo-700;- 

Roboto Regular: Body Copy 
Roboto Bold: Subheads 
font-family: 'Roboto', sans-serif; 

Things to note: 
- The resource links and main calendar text overlay color should be #000000 
- The top nav, read all news and right rail text overlay color should be #fe7214 
- The background should extend to the browser edges 
- The search bar should slide open when the button is clicked on 
*/

html,body{min-height:100%;overflow:auto;}
body{margin:0px;padding:0px;font-family: 'Roboto', sans-serif;font-size:13px;color:#000;overflow-x:hidden;background-color:#fff;}

table,td,tr{font-family: 'Roboto', sans-serif;font-size:13px;color:#000;}
a:link {text-decoration:underline;color:#000;background-color:transparent;}
a:visited {text-decoration:underline;color:#000;background-color:transparent;}
a:hover {text-decoration:none;color:#000;background-color:transparent;}
#googleTranslate a{text-decoration:none;}

input,
textarea,
select{font-family: 'Roboto', sans-serif;font-size:13px;}

h1,h2,h3,h4,h5{margin:0px;}

.cf{float:none;clear:both;}
input{-webkit-border-radius:0;}
img{border:none;}

/*interior page */
#main #mainContentShell{width:100%;margin:auto;padding:0px;position:relative;}

#main #titleTileLeft{width:50%;height:180px;position:absolute;margin-left:-600px;top:112px;left:0px;background:url('custom/images/general/background/img_orange_hp_landing.png?1') right -245px repeat;}
#main #titleTileRight{width:50%;height:180px;position:absolute;margin-right:-600px;top:112px;right:0px;background:url('custom/images/general/background/img_orange_hp_landing.png?1') left -245px repeat;}
#main #titleShell{margin:auto;background:url('custom/images/general/background/img_orange_hp_landing.png?1') 0px -245px no-repeat;height:117px;width:988px;padding:65px 94px 0px 118px;}
#main #titleShell h1{padding:14px 0px 0px 0px;margin:0px;font-size:32px;font-family:Museo-300;font-weight:normal;}

#main #landingTitleTileLeft{width:50%;height:325px;position:absolute;margin-left:-600px;top:112px;left:0px;background:url('custom/images/general/background/img_orange_hp_landing.png') right -100px repeat;}
#main #landingTitleTileRight{width:50%;height:325px;position:absolute;margin-right:-600px;top:112px;right:0px;background:url('custom/images/general/background/img_orange_hp_landing.png') left -100px repeat;}
#main #landingTitleShell{margin:auto;background:url('custom/images/general/background/img_orange_hp_landing.png') 0px -100px no-repeat;height:267px;width:988px;padding:74px 94px 0px 118px;}

#main #landingTitleShell #leftColumn{float:left;padding:27px 25px 0px 0px;margin:0px;width:268px;height:265px;text-align:left;overflow:hidden;}
#main #landingTitleShell #leftColumn h1{padding:8px 0px 0px 0px;margin:0px;font-size:42px;font-family:Museo-300;font-weight:normal;}

#main #landingTitleShell #slideshowShell{float:left;overflow:hidden;width:695px;height:302px;margin:0px 0px 0px 0px;position:relative;}
#main #landingTitleShell #slideshowShell .slideshowImage{position:absolute;top:7px;left:7px;width:681px;height:269px;background:url('custom/images/interior/landing_photo/img_main.jpg') no-repeat;z-index:0;}
#main #landingTitleShell #slideshowShell #slideshowFrame{position:absolute;top:0px;left:0px;width:695px;height:302px;background:url('custom/images/interior/landing_photo/img_photo_frame.png');z-index:2;}

#main #mainContentInner{margin:auto;padding:3px 0px 0px 0px;position:relative;margin-left:-10px;}

#main #mainContentInner #sidebar{width:181px;background-color:transparent;overflow:hidden;padding:0px 0px 0px 0px;margin:4px 0px 0px 0px;float:left;
background:url('custom/images/interior/side_nav/img_vertical_dotted_hline.png') 180px 0px repeat-y;}/*min-height:500px;*/
#main #mainContentInner #mainBodyTop{float:left;overflow:hidden;width:803px;padding:0px 0px 0px 0px;margin:0px;}
#main #mainContentInner #mainBodyMiddle{overflow:hidden;background:url('custom/images/interior/img_contentbg.gif') repeat-y;padding:17px 0px 20px 0px;min-height:510px;}

#main #mainContentInner #mainBodyMiddle #bannerImageShell{width:768px;height:251px;padding:20px 20px 0px 15px;margin-bottom:-16px;position:relative;overflow:hidden;}
#main #mainContentInner #mainBodyMiddle #bannerImageShell #bannerImage{position:absolute;width:745px;height:228px;background-repeat:no-repeat;top:31px;left:27px;}
#main #mainContentInner #mainBodyMiddle #bannerImageShell #bannerImageFrame{position:absolute;width:768px;height:251px;top:20px;left:15px;background:url('custom/images/interior/img_photo_frame.png');}

#main #mainContentInner #mainBodyMiddle #topSection{padding:0px 22px 30px 17px;}
#main #mainContentInner #mainBodyMiddle #topSection h1,
.titletext{font-size:22px;font-family:Museo-500;font-weight:normal;color:#000;line-height:28px;padding:0px 0px 4px 0px;margin:0px;text-transform:capitalize;}
/*.titletext{display:none;}
.pagetitle_padding{display:none;}*/

.main_body_size{/*width:823px;*/overflow:hidden;margin:0px;padding:0px 0px 20px 0px;background-color:transparent;font-family: 'Roboto', sans-serif;}
.middle_when_right_side_bar{width:529px;padding:0px 26px 20px 30px;line-height:18px;margin:-2px 0px 0px 0px;display:block;float:left;overflow:hidden;}
.middle_when_no_right_side_bar{width:767px;padding:0px 26px 20px 30px;line-height:18px;margin:-2px 0px 0px 0px;display:block;float:left;overflow:hidden;}
.no_right_side_bar_right_padding{}
.middle_when_right_side_bar .detail_padding p, .middle_when_no_right_side_bar .detail_padding p{padding:0px 0px 12px 0px;margin:0px;}
.detail_padding p:last-child{padding-bottom:0px;}
.detail_padding{padding:0px 0px 20px 0px;margin:0px;}
.middle_when_right_side_bar .detail_padding{}
.middle_when_no_right_side_bar .detail_padding,
.no_right_side_bar_right_padding .detail_padding{}

.figure{border:none;margin:-3px 10px 5px 0px;}

.no_pagetitle_padding {padding:0px;}
.no_right_side_bar_right_padding{padding-right:0px;}

.middle_when_right_side_bar h1, .middle_when_no_right_side_bar h1 {background:transparent none; color:#000; font-size:22px; margin:0; padding:0px 0px 4px 0px;text-transform:none;line-height:28px;font-family:Museo-500;font-weight:normal;}
.middle_when_right_side_bar h2, .middle_when_no_right_side_bar h2 {background:transparent none; color:#000; font-size:22px; margin:0; padding:0px 0px 4px 0px;text-transform:none;
line-height:28px;font-family:Museo-500;font-weight:normal;}
.middle_when_right_side_bar h3, .middle_when_no_right_side_bar h3 {background:transparent none; color:#000; font-size:22px; margin:0; padding:0px 0px 4px 0px;text-transform:none;line-height:28px;font-family:Museo-500;font-weight:normal;}
.middle_when_right_side_bar h4, .middle_when_no_right_side_bar h4 {background:transparent none; color:#000; font-size:16px; margin:0; padding:0px 0px 3px 0px;
line-height:18px;font-family:Museo-300;font-weight:normal;}

/*right side*/
#sidebar_content{width:238px;float:left;overflow:hidden;margin:0px;padding:0px 0px 0px 0px;font-family: 'Roboto', sans-serif;}
#sidebar_content .right_per_detail{width:238px;margin:0px 0px 7px 0px;padding:15px 0px 0px 0px;background:url('custom/images/interior/right_rail/img_rr_top.png') no-repeat;}

#sidebar_content .right_per_detail h3{width:214px;height:auto;background:url('custom/images/interior/right_rail/img_rr_repeat.png') repeat;padding:0px 12px 0px 12px;
font-size:20px;font-family:Museo-300;font-weight:normal;color:#000;text-transform:capitalize;overflow:hidden;text-align:center;}
#sidebar_content .right_per_detail h3 span{width:214px;display:block;background:url('custom/images/general/dotted_hlines/img_grey_dotted_hline.png') left bottom repeat-x;padding:4px 0px 16px 0px;}
#sidebar_content .right_per_detail .right_hr_bottom{width:238px;height:30px;background:url('custom/images/interior/right_rail/img_rr_bottom.png') no-repeat;}

#sidebar_content .right_per_detail .righttext_per_text iframe{width:214px !important;}
#sidebar_content .right_per_detail .righttext_per_text iframe{margin-left:-14px;margin-top:-4px;}
.righttext_per_text iframe a{color:#fe7214 !important;}

#sidebar_content .right_per_detail .right_content{padding:11px 26px 10px 26px;background:url('custom/images/interior/right_rail/img_rr_repeat.png') repeat;}
#sidebar_content .right_per_detail p{padding:0px 0px 12px 0px;margin:0px;}
#sidebar_content .right_per_detail p:last-child{padding-bottom:0px;}
#sidebar_content .right_per_detail ul{list-style-type:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#sidebar_content .right_per_detail ul li{background:url('custom/images/general/dotted_hlines/img_grey_dotted_hline.png') left bottom repeat-x;padding:12px 0px 12px 0px;margin:0px;}
#sidebar_content .right_per_detail ul li:first-child{padding-top:0px;}
#sidebar_content .right_per_detail ul li:last-child{padding-bottom:0px;background:none;}
/*#sidebar_content .right_per_detail ul li strong*/
#sidebar_content .right_per_detail a{text-decoration:underline;color:#fe7214;}
#sidebar_content .right_per_detail a.right_news_style,
#sidebar_content .detail_announcements2r h4 a{font-size:14px;text-transform:uppercase;font-family: 'Roboto', sans-serif;color:#000;padding:3px 0px 3px 0px; text-decoration:none;}
#sidebar_content .right_per_detail a:hover{text-decoration:none;}
#sidebar_content .right_hr_bottom hr,
#sidebar_content .right_hr_top hr,
#sidebar_content .right_hr_top{display:none;}

.right_side_no_dotted_line p, .right_side_with_dotted_line p {margin:0px; padding:0px 0px 12px 0px;}
.right_side_with_dotted_line{width:238px;padding:0px;}
.right_side_no_dotted_line{width:238px;padding:0px;}

#sidebar_content .detail_quicklinks select{width:170px;}
#sidebar_content .detail_quicklinks .right_content{padding-top:6px;}

/*upcoming events */
#sidebar_content .detail_upcomingevents{}
#sidebar_content .upcoming_events_date{text-transform:uppercase;font-size:12px;font-family:Museo-500;line-height:20px;font-weight:bold;color:#000;padding:0px;}
#sidebar_content .upcoming_events_top,
#sidebar_content .upcoming_events_above{padding:0px 0px 0px 0px;}
#sidebar_content .upcoming_events_above{background:url('custom/images/general/dotted_hlines/img_grey_dotted_hline.png') left top repeat-x;padding:11px 14px 0px 14px;}
#sidebar_content .upcoming_events_top{background:none;padding-top:0px;}
#sidebar_content .upcoming_events_event{color:#fe7214;padding:0px 14px 11px 14px;}
#sidebar_content .upcoming_events_event a{color:#fe7214;;text-decoration:underline;}
#sidebar_content .upcoming_events_event a:hover{text-decoration:none;color:#fe7214;}
#sidebar_content .upcoming_events_bottom{padding-bottom:0px;}
#sidebar_content .upcoming_events_time{color:#000;}

/*News*/
#sidebar_content .detail_rightnews .right_content,
#sidebar_content .detail_upcomingevents .right_content{padding:12px 12px 10px 12px;}
#sidebar_content .detail_upcomingevents .right_content{padding-top:11px;}
#sidebar_content .detail_rightnews a.right_news_style,
#sidebar_content .detail_rightnews ul li strong{color:#fe7214;font-size:16px;font-family:Museo-500;line-height:20px;font-weight:normal;text-decoration:none;}
#sidebar_content .detail_rightnews ul li strong{color:#000;}
#sidebar_content .detail_rightnews a.right_news_style:hover{text-decoration:none;color:#000;}

/*shared news and upcoming events */
#sidebar_content .detail_rightnews ul li span{padding:0px 14px 0px 14px;display:block;}

/* calendar links */
#sidebar_content .detail_minical h3 span{padding:0px 0px 11px 0px;margin-top:-1px;}
#sidebar_content .detail_minical .right_content{padding:7px 10px 0px 10px;}
#sidebar_content .minical_wrapper{margin:0px 0px 0px 0px;padding:0px;}
#sidebar_content .detail_minical h4, .detail_minical ul{display:none;}
table.minical{width:100%;border-spacing:0px;border-collapse:collapse;}
#sidebar_content .minical_wrapper table tr td table{border-spacing:0px;}
#sidebar_content .minical_wrapper .headerbg td a{display:block;height:10px;}
#sidebar_content .minical_wrapper .headerbg td:first-child a{background:url('custom/images/interior/right_rail/calendar/btn_arrow_left_off.gif') no-repeat 25px 0px;}
/* #sidebar_content .minical_wrapper .headerbg td:first-child a:hover{background-image:url('custom/images/interior/right_rail/calendar/btn_arrow_left_over.gif');}
#sidebar_content .minical_wrapper .headerbg td:first-child + td + td a{background:url('custom/images/interior/right_rail/calendar/btn_arrow_right_off.gif') no-repeat 0px 0px;} */
#sidebar_content .minical_wrapper .headerbg td:first-child + td + td a:hover{background-image:url('custom/images/interior/right_rail/calendar/btn_arrow_right_over.gif');}
#sidebar_content .minical_wrapper .headerbg td:first-child + td{background-color:#fe7214;}
#sidebar_content .minical_wrapper .headerbg td:first-child{background-color:#fe7214;
-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px;
-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;}
#sidebar_content .minical_wrapper .headerbg td:first-child + td + td{background-color:#fe7214;
-moz-border-top-right-radius:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px;
-moz-border-bottom-right-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;}
#sidebar_content .minical_wrapper .headerbg,
#sidebar_content .minical_wrapper .headerbg .headerlink{color:#000;text-decoration:none;}
#sidebar_content .minical_wrapper .headerbg .headertext{font-size:16px;text-transform:capitalize;font-weight:normal;color:#fff;font-family: Museo-500;
padding:4px 0px 3px 0px;}
#sidebar_content .minical_wrapper .header2bg,
#sidebar_content .minical_wrapper .header2bg .header2text{background-color:transparent;color:#000;font-weight:bold;}
#sidebar_content .minical_wrapper .header2bg{border-top:3px solid transparent;}
#sidebar_content .minical_wrapper .alternatebg1{background-color:transparent;color:#000;height:24px;padding:2px 0px;}
#sidebar_content .minical_wrapper .alternatebg2{color:#000;height:24px;padding:2px 0px;}
#sidebar_content .minical_wrapper a.callink{color:#fe7214;text-decoration:none !important;font-weight:normal !important;}
#sidebar_content .minical_wrapper a.callink:hover{color:#000;text-decoration:none !important;}
#sidebar_content .minical_wrapper td.headerbg{background:url('custom/images/interior/right_rail/calendar/img_current_date.gif') no-repeat 5px 0px;color:#000;font-size:11px;padding:3px 0px;}
#sidebar_content .minical_wrapper .right_per_detail{padding-bottom:13px;}


.middle_when_no_right_side_bar  .detail_calendar{margin-left:0px;display:block;}
.middle_when_no_right_side_bar  .detail_calendar form table{float:left;width:350px;}
.middle_when_no_right_side_bar  .detail_calendar form div{float:right;padding:0px;overflow:hidden;margin:-10px 0px 0px 0px;}
.detail_calendar form div table{width:110px !important;}
.detail_calendar form div table tr td,
.detail_calendar form table table tr td{font-family: 'Roboto', sans-serif;font-weight:bold;color:#000;text-transform: capitalize;}
.detail_calendar form select{font-size: 12px; }

.detail_calendar,
.detail_member_directory{padding-bottom:10px;}
.detail_calendar h3,
.detail_member_directory h3{padding-bottom:10px;}
.detail_calendar div table,
.detail_member_directory table{border:none;font-size:11px;color:#444;}
.detail_calendar div table table{border:1px solid transparent;}
.detail_calendar div div table table{border:none;}
.detail_calendar table td,
.detail_member_directory table td{padding-right:5px;}
.detail_calendar .headerbg,
.detail_member_directory .headerbg{background-color:#000;}
.detail_calendar .headerbg a.headerlink{color:#fff;font-size:13px;text-transform:capitalize; text-decoration:none;font-weight:normal;font-family: Museo-300;}
.detail_calendar .headerbg .headertext{color:#fff;font-weight:normal;font-size:20px;text-transform:capitalize;font-family: Museo-300;}
.detail_calendar .header2bg{background-color:#fe7214;color:#fff;}
.detail_calendar a.callink{color:#fe7214;text-decoration:none;}
.detail_calendar a.callink:hover{text-decoration:underline;}
.today_highlight{background-color:#ffca00 !important;color:#000;}
.today_highlight a.callink{color:#fe7214 !important;}
.today_highlight table tr td{color:#000;background-color:#ffca00 !important;}
.detail_member_directory table td{padding-right:10px;}
.detail_calendar .header2bg .header2text{color:#fff;}

/* these override some of the above detail calendar classes */
.detail_calendar div table table{background:transparent;}
.detail_calendar div table table table{background:none;}
.detail_calendar div table table tr td .headerlink{text-transform:capitalize;text-decoration:none;}
.detail_calendar div table table{border: none;border-collapse:collapse;}
.detail_calendar div table table td{border:1px solid #999;}
.detail_calendar div table table tr.headerbg td{height:40px;background-color:#fe7214;border:none;margin:0px;padding:0px;border-right:1px solid #fe7214;border-left:1px solid #fe7214;}
.detail_calendar div table table tr.headerbg:last-child td{padding:3px 0px;border-bottom: none;background-color:#fe7214;height:24px;}
.detail_calendar div table table tr.headerbg:last-child td.headertext{display:none;}
.detail_calendar div table table tr.header2bg td{height:23px;border:none;background-color:#000;padding:0px;}
.detail_calendar div table table tr.header2bg td.header2text{color:#fff;font-weight:bold;text-align:left;padding-left:5px;border-right:1px solid #000;border-left:1px solid #000;}
.detail_calendar div table table td{background-color:#fff;}
.detail_calendar div table table td table td{padding:5px;border:none;}
.detail_calendar div table table td table tr:first-child td,
.detail_calendar div table table tr.headerbg:last-child td{border:none;}


/* headings (Example: Events Calendar -    Previous    Month, Year    Next     heading */
td.headerbg a.headerlink{color:#fff !important;text-decoration:none;}
td.headerbg a.headerlink:hover{color:#fff !important;text-decoration:none !important;}

a.header2link:link {text-decoration:none;color:#fff;}
a.header2link:visited {text-decoration:none;color:#fff;}
a.header2link:hover {text-decoration:underline;color:#fff;}

/* Alternating row background colors */
.alternatebg1{background-color::transparent;}
.alternatebg2{background-color:transparent;}
.footer_top{background-color:transparent;}

/*breadcrumb */
/*#utilitybar {background-color:transparent;color:#000;padding:0px;font-size:11px;width:762px;min-height:18px;}
#breadcrumb a {color:#000;text-decoration:none;}
#breadcrumb a:hover {color:#000;text-decoration:underline;}
#breadcrumb a:active {color:#000;text-decoration:none;}
#breadcrumb .breadcrumb_divide{width:4px;padding:0px 3px 0px 3px;background:url('custom/images/interior/breadcrumb_dot.gif') no-repeat 3px 5px;color:transparent;}*/

#utilitybar,
#breadcrumb{display:none;}

/* used in Photo Gallery and Staff Profiles */
.borderstyle{}
.inside_bg{background-color:transparent;padding:0px 0px 7px 0px!important;border:none;margin:0px;background:url('custom/images/general/dotted_hlines/img_horizontal_dotted_hline.png') left bottom repeat-x;}
.inside_bg p{padding:0px 0px 12px 0px;margin:0px;}
.inside_bg p:last-child{padding-bottom:0px;}

.inside_page_bg{background-color:#fff;}
.inside_page_bg p.titletext{padding:10px 0px 0px 0px;}
.content_no_left{padding:0px;}
.below_left_nav{padding:10px 0px 10px 0px;}
.outside_border_bg{display:none;}
.top_border_bg{background-color:#fe7214;}
.inside_left_bar{background-color:#fe7214;}
.top_text_bg{background-color:#fe7214;color:#000;}
.left_menu_column{background-color:#fff;}

#sidebar_content .detail_announcements2r .right_content{padding-top:10px;}
.detail_announcements2 p{margin:0px; padding:0px 0px 12px 0px;}
#sidebar_content .detail_announcements2r p{margin:0px; padding:0px 0px 0px 0px;}
#sidebar_content .detail_announcements2r img{margin-bottom:7px;}
#sidebar_content .detail_announcements2r h4{margin:0px;padding:12px 0px 7px 0px;font-family: 'Roboto', sans-serif;letter-spacing:0px;}
#sidebar_content .detail_announcements2r h4:first-child{padding-top:0px;}
.detail_announcements2 h4{}
.detail_announcements2 h4 a{}
a.event_description:link{text-decoration:none;color:#444;}
a.event_description:visited{text-decoration:none;color:#444;}
a.event_description:hover{text-decoration:none;color:#444;}
table.minical {width:100%}
.redtext{color:#FF0000;font-weight:bold;}
.colorsquare{display:none;}
.detail_announcements2 img{width:165px;height:165px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}

/* goolge search */
.detail_googlesearch input:first-child + input + input{padding:0px 5px 0px 5px !important;}

/* homepage */
#mainShell{width:100%;min-height:100%;margin:auto;padding:0px 0px 163px 0px;position:relative;
background:url('custom/images/general/background/img_yellow_tile.gif');}
#main{margin:auto;padding:0px;}

#main #headerShellOuter{width:100%;margin:auto;padding:0px 0px 0px 0px;background-color:transparent;position:absolute;z-index:10;top:0px;left:0px;}
#main #headerTileLeft{width:50%;height:206px;position:absolute;margin-left:-600px;top:0px;left:0px;background:url('custom/images/general/background/img_top_header.png') right top repeat;}
#main #headerTileRight{width:50%;height:206px;position:absolute;margin-right:-600px;top:0px;right:0px;background:url('custom/images/general/background/img_top_header.png') left top repeat;}
#main #headerShell{margin:auto;background:url('custom/images/general/background/img_top_header.png') 0px 0px no-repeat;height:191px;width:984px;
padding:15px 98px 0px 118px;}/*max 1200, min 1004, height 206*/
#main #headerShell #Logo{width:236px;padding:0px 28px 0px 0px;float:left;}
#main #headerShell #Logo h1{display:none;}
#main #headerShell #Logo a{display:block;width:236px;height:80px;background:url('custom/images/general/img_portage_logo.png') 0px 0px no-repeat;}
#main #headerShell #navigationShell{float:left;width:698px;padding:4px 22px 0px 0px;}
#main #headerShell #navigationShell #utilNav{height:45px;background:url('custom/images/general/dotted_hlines/img_grey_dotted_hline.png') left bottom repeat-x;margin:0px 0px 3px 0px;}
#main #headerShell #navigationShell #utilNav ul{float:right;padding:0px;margin:0px;list-style-type:none;}
#main #headerShell #navigationShell #utilNav ul li{float:left;overflow:hidden;padding:0px;margin:0px;}
#main #headerShell #navigationShell #utilNav ul li.searchShell #searchbox{float:left;display:none;}
#main #headerShell #navigationShell #utilNav ul li.searchShell #searchbox #q{width:174px;height:22px;padding:0px 12px 0px 10px;margin:0px;border:1px solid #999;border-right:none;font-size:11px;color:#000;}
#main #headerShell #navigationShell #utilNav ul li.searchShell a{float:left;overflow:hidden;display:block;width:24px;height:24px;background:url('custom/images/general/utility_nav/btn_search_off.gif');}
#main #headerShell #navigationShell #utilNav ul li.searchShell a:hover{display:block;width:24px;height:24px;background:url('custom/images/general/utility_nav/btn_search_over.gif');}
#main #headerShell #navigationShell #utilNav ul li ul{float:none;clear:both;}
#main #headerShell #navigationShell #utilNav ul li ul li{float:left;overflow:hidden;padding:0px 0px 0px 10px;margin:0px;width:24px;height:24px;text-indent:-9999px;}
#main #headerShell #navigationShell #utilNav ul li ul li a{display:block;padding:0px;margin:0px;width:24px;height:24px;text-indent:-9999px;}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child a{background:url('custom/images/general/utility_nav/btn_facebook_off.gif');}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child a:hover{background:url('custom/images/general/utility_nav/btn_facebook_over.gif');}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child + li a{background:url('custom/images/general/utility_nav/btn_twitter_off.gif');}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child + li a:hover{background:url('custom/images/general/utility_nav/btn_twitter_over.gif');}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child + li + li a{background:url('custom/images/general/utility_nav/btn_youtube_off.gif');}
#main #headerShell #navigationShell #utilNav ul li ul li:first-child + li + li a:hover{background:url('custom/images/general/utility_nav/btn_youtube_over.gif');}
#main #headerShell #navigationShell #utilNav ul li.googleTranslate{padding:0px 0px 0px 10px;}
#main #headerShell #navigationShell #utilNav ul li.googleTranslate a{text-decoration:none;}

#main #mainContentShellOuter{width:100%;margin:auto;padding:112px 0px 0px 0px;position:relative;}

#main #topContentTileLeft{width:50%;height:425px;position:absolute;margin-left:-600px;top:112px;left:0px;background:url('custom/images/general/background/img_orange_hp_landing.png') right 0px repeat;}
#main #topContentTileRight{width:50%;height:425px;position:absolute;margin-right:-600px;top:112px;right:0px;background:url('custom/images/general/background/img_orange_hp_landing.png') left 0px repeat;}
#main #topContentShell{margin:auto;background:url('custom/images/general/background/img_orange_hp_landing.png') 0px 0px no-repeat;height:383px;width:988px;padding:65px 94px 0px 118px;}
#main #topContentShell #recourceLinks{float:left;padding:27px 25px 0px 7px;margin:0px;width:261px;height:326px;text-align:center;}
#main #topContentShell #recourceLinks h2{font-family:Museo-300;font-size:32px;font-style:normal;font-weight:normal;padding:0px 0px 11px 0px;margin:0px 0px 0px 0px;color:#000;text-transform:capitalize;}
#main #topContentShell #recourceLinks ul{padding:0px;margin:0px;list-style-type:none;}
#main #topContentShell #recourceLinks ul li{margin:0px;background:url('custom/images/general/dotted_hlines/img_horizontal_dotted_hline.png') 0px 0px repeat-x;font-size:18px;
font-family:'Roboto',sans-serif;}
#main #topContentShell #recourceLinks ul li a{color:#fff;text-decoration:none;display:block;width:261px;padding:13px 0px 12px 0px;}
#main #topContentShell #recourceLinks ul li a:hover{color:#000;}
#main #topContentShell #slideshowShell{float:left;overflow:hidden;width:695px;height:383px;margin:0px 0px 0px 0px;position:relative;}
#main #topContentShell #slideshowShell .slideshowImage{position:absolute;top:7px;left:7px;width:681px;height:348px;background:url('custom/images/homepage/main_image/img_main01.jpg') no-repeat;z-index:0;}
#main #topContentShell #slideshowShell #slideshowFrame{position:absolute;top:0px;left:0px;width:695px;height:383px;background:url('custom/images/homepage/main_image/img_frame.png');z-index:2;}

#main #mainContentShell{margin:auto;width:997px;padding:0px 94px 0px 109px;overflow:hidden;margin-top:-10px;}
#main #mainContentShell #leftColumnShell{width:632px;float:left;padding:0px 41px 0px 0px;position:relative;}
#main #mainContentShell #leftColumnShell h2{font-family:Museo-300;font-size:32px;font-style:normal;font-weight:normal;line-height:38px;padding:0px 0px 18px 0px;margin:-4px 0px 0px 0px;background:url('custom/images/general/dotted_hlines/img_horizontal_dotted_hline.png') left bottom repeat-x;margin-left:9px;}
#main #mainContentShell #leftColumnShell #readAll{position:absolute;top:23px;right:41px;font-family:Museo-700;font-size:16px;color:#fff;letter-spacing:1px;text-transform:lowercase;
text-shadow: 1.5px 1.5px #c4961a;}
#main #mainContentShell #leftColumnShell #readAll ul{list-style-type:none;padding:0px;margin:0px;}
#main #mainContentShell #leftColumnShell #readAll ul li{padding:0px;margin:0px;}
#main #mainContentShell #leftColumnShell #readAll ul li a{color:#fff;text-decoration:none;background:url('custom/images/homepage/btn_arrow_off.png') right 6px no-repeat;padding:0px 13px 0px 0px;}
#main #mainContentShell #leftColumnShell #readAll ul li a:hover{color:#fe7214;background-image:url('custom/images/homepage/btn_arrow_over.png');}
#main #mainContentShell #leftColumnShell #fbShell{width:632px;min-height:1px;}



#main #mainContentShell #leftColumnShell #announcementsShell{width:632px;min-height:1px;}
#main #mainContentShell #leftColumnShell #announcementsShell .announcementsItem{width:632px;padding:11px 0px 12px 0px;clear:both;float:none;overflow:hidden;background:url('custom/images/general/dotted_hlines/img_horizontal_dotted_hline.png') left bottom repeat-x;}
#main #mainContentShell #leftColumnShell #announcementsShell .announcementsItem:first-child{padding-top:31px;}
#main #mainContentShell #leftColumnShell #announcementsShell .annImageShell{width:196px;height:196px;background-repeat:no-repeat;position:relative;float:left;}
#main #mainContentShell #leftColumnShell #announcementsShell .annImageShell .annImage{position:absolute;top:15px;left:15px;width:165px;height:165px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;background-repeat:no-repeat;-webkit-background-size: cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#main #mainContentShell #leftColumnShell #announcementsShell .annImageShell .imageFrame{position:absolute;top:0px;left:0px;width:196px;height:196px;background:url('custom/images/homepage/news_photos/img_circle_frame.png');}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent{float:left;overflow:hidden;width:426px;padding:21px 0px 0px 10px;}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent h3{padding:0px 0px 4px 0px;margin:0px;font-family:Museo-500;font-size:22px;font-style:normal;font-weight:normal;line-height:28px;color:#231f20;}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent p{padding:0px;margin:0px;}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent span{display:block;width:123px;height:35px;background:url('custom/images/homepage/read_more_button/btn_readmore_off.png');margin:26px 0px 0px 0px;color:#fff;}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent a{display:block;width:111px;height:29px;background:url('custom/images/homepage/read_more_button/btn_arrow.png') 104px 12px no-repeat;margin:0px;color:#fff;text-decoration:none;font-family:Museo-500;font-size:16px;font-style:normal;text-transform:lowercase;padding:6px 0px 0px 12px; letter-spacing:1px;}
#main #mainContentShell #leftColumnShell #announcementsShell .annContent span:hover{background:url('custom/images/homepage/read_more_button/btn_readmore_over.png');}

#main #mainContentShell #rightColumnShell{float:left;overflow:hidden;width:324px;padding:16px 0px 15px 0px;}
#main #mainContentShell #rightColumnShell #eventsShell{width:324px;background:url('custom/images/homepage/img_eventsbg_top.png') no-repeat;padding:15px 0px 0px 0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events{width:292px;margin:0px;background:url('custom/images/homepage/img_eventsbg_repeat.png');text-align:center;padding:0px 16px 0px 16px;}
#main #mainContentShell #rightColumnShell #eventsShell #events h2{width:292px;margin:0px 0px 10px 0px;background:url('custom/images/general/dotted_hlines/img_grey_dotted_hline.png') left bottom repeat-x;text-align:center;padding:2px 0px 14px 0px;font-family:Museo-300;font-size:28px;font-style:normal;font-weight:normal;line-height:34px;text-transform:capitalize;}
#main #mainContentShell #rightColumnShell #eventsShell #eventsBottom{width:324px;height:35px;background:url('custom/images/homepage/img_eventsbg_bottom.png') left bottom no-repeat;padding:0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul{list-style-type:none;padding:0px;margin:0px;font-family: 'Roboto', sans-serif;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_above{width:280px;padding:12px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:hidden; border-top:1px dotted #a2adc6;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_top{border:none;padding-top:0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_above .dateBox{width:40px;float:left;padding:0px;margin:0px 18px 0px 0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_above .dateBox .month{display:block;font-size:14px;text-align:center;text-transform:uppercase;padding:0px 0px 0px 0px;color:#fe7214;margin:0px;font-family: Museo-500;width:46px;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_above .dateBox .day{display:block;font-size:36px;    font-family: Museo-500;text-align:center;color:#fe7214;padding:0px;margin:0px; width: 48px;margin: 0 0 1px -2px; position:relative; top:-4px;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox{width:210px;float:left;overflow:hidden;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox ul{padding-bottom:0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox ul:hover{padding-bottom:0px;color:#231f20;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox ul li{font-size:14px;line-height:20px}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_above ul li{clear:none;float:left;overflow:hidden;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox ul li a{color:#000;font-weight:bold;text-decoration:none;}
#main #mainContentShell #rightColumnShell #eventsShell #events .eventBox ul li a:hover{color:#fe7214;}
#main #mainContentShell #rightColumnShell #eventsShell #events .upcoming_events_time{font-weight:600;padding-right:1px;color:#000;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;padding:0;display:inline-block;width:100%;font-family: Museo-500;}
#main #mainContentShell #rightColumnShell #eventsShell #events ul li.upcoming_events_date{margin-top:-1px;padding:0px 0px 9px 0px;text-align:left;}
#main #mainContentShell #rightColumnShell #eventsShell #eventsScroll {width: 292px !important; height: 432px;overflow: hidden;padding: 0; margin: 0;}

/* #main #mainContentShell #rightColumnShell #eventsShell #events .righttext_per_text,
#main #mainContentShell #rightColumnShell #eventsShell #events .righttext_per_text p{padding:0px;margin:0px;}
#main #mainContentShell #rightColumnShell #eventsShell #events .righttext_per_text iframe{width:292px !important;} */

#main #footerShellOuter{width:100%;margin:auto;padding:0px 0px 0px 0px;position:absolute;bottom:0px;left:0px;overflow:hidden;}
#main #footerTileLeft{width:50%;height:163px;position:absolute;margin-left:-600px;top:0px;left:0px;background:url('custom/images/general/background/img_footer_bg.png') right top repeat;}
#main #footerTileRight{width:50%;height:163px;position:absolute;margin-right:-600px;top:0px;right:0px;background:url('custom/images/general/background/img_footer_bg.png') left top repeat;}
#main #footerShell{margin:auto;background:url('custom/images/general/background/img_footer_bg.png') 0px 0px no-repeat;height:107px;width:988px;padding:56px 94px 0px 118px;}
#main #footerShell #CMS4SchoolsLogo{width:158px;height:26px;background:url('custom/images/general/footer/img_cms4schools.gif');margin:41px 0px 0px 0px;float:left;}
#main #footerShell #CMS4SchoolsLogo a{width:158px;height:26px;background:url('custom/images/general/footer/img_cms4schools.gif');display:block;}
#main #footerShell #footerContent{float:left;overflow:hidden;padding:55px 0px 0px 30px;font-family:'Roboto',sans-serif;font-size:11px;color:#666;}
#main #footerShell #footerAddress{float:left;overflow:hidden;padding:0px 0px 0px 101px;margin:0px 0px 0px 40px;background:url('custom/images/general/footer/img_portage_footer_logo.gif') no-repeat;
min-height:67px;min-width:280px;}
#main #footerShell #footerAddress ul{padding:0px;margin:-3px 0px 0px 0px;list-style-type:none;font-family:'Roboto',sans-serif;font-size:12px;}
#main #footerShell #footerAddress ul li{padding:0px 0px 2px 0px;margin:0px;}
#main #footerShell #footerAddress ul li:first-child{font-family:Museo-700;font-size:14px;font-style:normal;}
#main #footerShell #footerAddress ul li:first-child + li + li{float:left;overflow:hidden;padding-right:10px;}
#main #footerShell #footerAddress ul li strong{font-weight:normal;}
#main #footerShell #footerAddress ul li a{color:#fd7114;text-decoration:none;}
#main #footerShell #footerAddress ul li a:hover{color:#000;}










